# Uses of Class
org.openscience.jmol.app.janocchio.NMR_Viewer

Packages that use NMR_Viewer
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NMR_Viewer in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NMR_Viewer
Modifier and Type
Field
Description
`protected final NMR_Viewer`
NmrMolecule.`viewer`
Constructors in org.openscience.jmol.app.janocchio with parameters of type NMR_Viewer
Modifier
Constructor
Description
``
`FrameCounter(NMR_Viewer viewer)`
Constructor
``
`FrameDeltaDisplay(NMR_Viewer viewer)`
Constructor
``
`LabelSetter(NMR_Viewer viewer, NoeTable noeTable, CoupleTable coupleTable)`
``
`PopulationDisplay(NMR_Viewer viewer)`
Constructor